algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.976851205031077
dataset: Clearance
hparams:
  batch_size: 32
  lr: 2.275366572330658e-08
  penalty_weight: 99.01227751402222
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.001
representation: WHIM
seed: 6
test_calibration_Pearson_0: 0.7543918490409851
test_calibration_Pearson_1: 0.7540627121925354
test_calibration_Pearson_2: 0.7560935616493225
test_calibration_Pearson_final: 0.7543918490409851
test_extra_mae_0: 1.423146367073059
test_extra_mae_1: 1.4233652353286743
test_extra_mae_2: 1.4211688041687012
test_extra_mae_final: 1.423146367073059
test_extra_pearson_0: 0.040709126740694046
test_extra_pearson_1: 0.04070562124252319
test_extra_pearson_2: 0.04067295417189598
test_extra_pearson_final: 0.040709126740694046
test_extra_r2_0: -2.1248481273651123
test_extra_r2_1: -2.1097846031188965
test_extra_r2_2: -2.2031912803649902
test_extra_r2_final: -2.1248481273651123
test_extra_spearman_0: 0.15899963676929474
test_extra_spearman_1: 0.15899443626403809
test_extra_spearman_2: 0.1588999629020691
test_extra_spearman_final: 0.15899963676929474
test_performance_MAE_0: 1.423146367073059
test_performance_MAE_1: 1.4233652353286743
test_performance_MAE_2: 1.4211688041687012
test_performance_MAE_final: 1.423146367073059
train_val_split: Perimeter
trial_seed: 55696
val_calibration_Pearson_0: 0.9789867401123047
val_calibration_Pearson_1: 0.9791524410247803
val_calibration_Pearson_2: 0.9724144339561462
val_calibration_Pearson_final: 0.9789867401123047
val_extra_mae_0: 2.5150203704833984
val_extra_mae_1: 2.5610857009887695
val_extra_mae_2: 2.6466357707977295
val_extra_mae_final: 2.5150203704833984
val_extra_pearson_0: -0.09052035212516785
val_extra_pearson_1: -0.09624619036912918
val_extra_pearson_2: -0.09774219989776611
val_extra_pearson_final: -0.09052035212516785
val_extra_r2_0: -25.99839210510254
val_extra_r2_1: -26.12883758544922
val_extra_r2_2: -28.9245548248291
val_extra_r2_final: -25.99839210510254
val_extra_spearman_0: 0.030677229166030884
val_extra_spearman_1: 0.01225853431969881
val_extra_spearman_2: 0.021900082007050514
val_extra_spearman_final: 0.030677229166030884
val_performance_MAE_0: 2.5150203704833984
val_performance_MAE_1: 2.5610857009887695
val_performance_MAE_2: 2.6466357707977295
val_performance_MAE_final: 2.5150203704833984
